Microsoft OCR is not compatible

Hi,

I am getting below error in Uipath studio. Please help me to resolve the issue.
NU1202: Package Microsoft.Windows.Ocr 1.0.0 is not compatible with net461 (.NETFramework,Version=v4.6.1). Package Microsoft.Windows.Ocr 1.0.0 does not support any target frameworks.

Hi @Karthik111,
Which version of Studio do you have? Have you tried to install the newest .Net?

I am using Uipath 2019.7.0. Can you please guide me on how to upgrade .Net version?

@Karthik111, download the latest version of dot net framework and install it. https://dotnet.microsoft.com/download/dotnet-framework/net48

#HappyRobotics

1 Like

Hi @vikaskulhari, i have installed the latest framework 4.8 but the issue still remains.
The surprising thing for me is the error indicates that my system installed with 4.61 after upgrading it to latest version.
“NU1202: Package Microsoft.Windows.Ocr 1.0.0 is not compatible with net461 (.NETFramework,Version=v4.6.1). Package Microsoft.Windows.Ocr 1.0.0 does not support any target frameworks.”

I tried with re-installation of the application but no luck :frowning: